Subject: Re: Humidity questions

From: [email-masked] (Nick Pine)
Date: 13 Oct 1995 02:18:06 -0400

Sean Gallagher of the HVAC (heating, ventilating, and air conditioning)
newsgroup calculates that when you warm up 30 F air with 70% relative
humidity to 70 F, the relative humidity goes down to 18%. Very dry...

Article: 2985 of sci.engr.heat-vent-ac
From: [email-masked] (Nick Pine)
Subject: Re: Humidity questions
Date: 13 Oct 1995 02:05:18 -0400
Organization: Villanova University

Sean J. Gallagher <[email-masked]> wrote:
>Nick Pine ([email-masked]) wrote:
...
>: If we move 50 cfm x 60 min/hr x 24 hours (72K ft^3) of 30 F, RH 70% air into
>: a 16,000 ft^3 house, and the house air temperature is 70 F, with 70% initial
>: RH, what will the final RH be? And if we use an air-air heat exchanger with
>: an efficiency of 70%, how much heat will this require?
>
>: Is there an easy way to do this without a table, using a small formula?
 
>There is an easy way to do this problem... it requires a psychrometric chart.

Thank you for explaining this, Sean. I had forgotten how to do this.
BTW, when I said "table," above, I meant "chart". I wonder how you would
do this problem if the house air were not replaced so thoroughly in a day,
eg 1 air change per day instead of 4 or 5. Some sort of mixing formula...

I have the 1993 ASHRAE HOF, which seems to only contain ASHRAE psychrometric
chart No. 1, which only goes down to 32 F. Perhaps I can use that, for
small values of 32 :-)

>Final RH will approach RH of warmed up outside air.  (Initial RH will be 
>completely overwhelmed by outside air humidity ratio given enough time 
>unless you are running a humidifier, not stated in problem.)

This is a simplified problem that arose in a discussion about airtight
houses being too damp in winter, because of cooking, plants, showers, etc.
Those are the "humidifiers." I don't know how much humidity they generate.
I wonder if there is a way to estimate this, without knowing the natural
air infiltration rate. Or if there is a way to predict how much deliberate
ventilation is necessary to limit the RH of the house air to, say, 70%, max,
in the wintertime, at some rate less than 50 cfm, in the presence of these
natural humidifiers.

>On my psyc. chart, I find the point for 30 F, 70 RH, and find a humidity 
>ratio of ~ 0.0025 (lb moisture to lb dry air).  Then I go across the 
>constant W (humidity ratio line) until I get to 70 F and find that the 
>RH has dropped to ~ 18%.

On my chart, it looks like 32 F, 70% RH air has a humidity ratio of about
0.0026. When I go across to 70 F, I get 18% humidity. Hey, we agree!

>For the heat required to warm the outside air, I just pick off the 
>enthalpy values for the above points and get something like:
>
>19.6 - 10 = 9.6 BTU/lb of air

I get 19.8 - 10.5 = 9.3. This chart is not easy to read.
 
>Then apply your flow rate of 50 cfm:

OK... 
 
>First convert to pounds of air per hour.
 
Pounds of cold air? 

>50 cfm x 60min x 1/13 = 230 lb of air/hr  [the 1/13 comes from 13 ft^3/lb]
> 					   This is also on the psych chart.

On my chart, it looks like the 70 F air weighs 13.4 lbs/ft^3, and the
32 F air weighs about 12.4 lbs/ft^3. Should we be using the 12.4 number?

>230 lb/hr x 9.6 BTU/lb = 2,215 BTU/hr to heat the air 

OK...

>If the heat exchanger makes up 70% of the heat, then that leaves you with 
>30% to supply through another energy source.

Good. That's about 16K Btu/day. Not too horrible, energy-wise.
Probably less energy than a mechanical dehumidifier. Although
the dehumidifier supplies heat to the house.

And in the real problem, the natural humidifiers are making water that
needs to be evaporated and heated, and this water is leaving the house
with exhaust air, so it seems to me that the energy required for this
dehumidification-by-ventilation process is more than just the energy
needed to warm up the incoming cold dry air.

>Psychrometric charts are the way to go for these type of calc's.  You can 
>get them from ASHRAE or some of the major equipment manufacturers, like 
>Trane, may publish them.

These charts are hard to read, and harder to put into a simple computer
program. I wonder about this statement at the upper left corner of page
6.16 of the 1993 HOF: "Sufficiently exact values for most purposes can
be derived by methods described in the section on perfect gas relations."

That section is on pages 6.12 and 6.13. I cannot quite see how to apply
those equations 14-30, which begin

Dry air PaV = NaRT        (14) and
Water vapor PwV = NwRT    (15),

and end with "moist air enthalpy then becomes

h = 0.240t + W(1061 + 0.444t) Btu/lb  (30),"

where t is the dry bulb temperature in degrees F.

Does anyone know how to use these equations to answer these two
questions and get the same approximate results as using the charts? 

Nick